{
    "signInfoVO": {
        "acmDays": 4,
        "activityCount": 1,
        "activityCountTomorrow": 2,
        "continueDay": 0,
        "credits": 0,
        "creditsTomorrow": 0,
        "firstSignDate": 1511942776000,
        "hasAcmReward": false,
        "lastDays": 1,
        "monthResignedMap": {
            "2017-11-27": true,
            "2017-11-28": true
        },
        "monthSignedMap": {
            "2017-12-01": true,
            "2017-11-27": true,
            "2017-11-28": true,
            "2017-11-29": true
        },
        "todaySigned": false,
        "rewardMap": {
            "CONTINUE": {
                "activityCount": 3,
                "credits": 0,
                "plActId": 974,
                "plActSkinId": 503,
                "rwType": "CONTINUE"
            }
        }
    },
    "credits": 10000,
    "success": true,
    "logId": 50990706269335
}